<?xml version="1.0" encoding="utf-8"?>
<resources>
    <color name="black">#FF000000</color>
    <color name="white">#FFFFFFFF</color>
    <color name="main_bg_color">#F7F5F4</color>

    <color name="like_red">#E84646</color>
    <color name="tab_false">#cccccc</color>
    <color name="text_hint_color">#6F6C6C</color>

    <color name="color_F67186">#F67186</color>

    <color name="trans">#00000000</color>
    <color name="gray">#cccccc</color>

<!--    <color name="color_71A4D6">#71A4D6</color>-->
<!--    <color name="color_F8B895">#F8B895</color>-->
<!--    <color name="color_72CCD4">#72CCD4</color>-->
<!--    <color name="color_FEFEFE">#FEFEFE</color>-->

<!--    <color name="color_ca3b6a">#ca3b6a</color>-->
<!--    <color name="color_E8C4D0">#E8C4D0</color>-->
<!--    <color name="color_d0cecc">#d0cecc</color>-->
    <color name="color_4D71A4D6">#4DFFFFFF</color>
<!--    <color name="color_4D000000">#1A000000</color>-->

    <color name="color_30c1ca">#30c1ca</color>
    <color name="color_dbdbdb">#dbdbdb</color>
    <color name="color_123885">#123885</color>
    <color name="color_4DE0F0F1">#4DE0F0F1</color>
</resources>